﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.home-helpcenter{padding-bottom:4%}
.area-swiper{margin-top:25px}
.area-swiper .swiper .swiper-wrapper{-webkit-transition-timing-function: linear; -moz-transition-timing-function: linear;-ms-transition-timing-function: linear; -o-transition-timing-function: linear;transition-timing-function: linear;}
@media (max-width:768px){.home-helpcenter{padding-bottom:45px}
.area-swiper{margin-top:15px}}
.home-choose{padding-top:0;}
.home-banner .swiper-slide img[alt="banner1"]{filter:brightness(.7)}
.home-certificate{padding:4% 0}
.certificate-swiper {margin-top: 30px;position: relative;max-width: 1200px;margin: 30px auto 0;}
.certificate-swiper .swiper-pagination{display:none}
.certificate-swiper img{filter: blur(1px);}
.certificate-btn>div{width:40px;height:40px;display:flex;align-items:center;justify-content:center;cursor:pointer;border-radius:50%;background:#f3f3f3;transition:all .3s ease;position:absolute;top:50%;margin-top:-20px;z-index:2}
.certificate-btn>.certificate-prev{left:-55px}
.certificate-btn>.certificate-next{right:-55px}
.certificate-btn>div:hover{background:var(--color);color:#fff}
@media (max-width:1024px){.certificate-swiper .swiper-pagination{display:block;position:static;margin-top:15px}
.certificate-btn>div{display:none}}
@media (max-width:768px){.home-certificate{padding:30px 0}
.certificate-swiper{margin-top:15px;}}

/*@media (min-width:1025px){*/
/*.home-banner #indexbanner{height:calc(100vh - 75px)}*/
/*.home-banner .swiper-slide>a{height:100%}*/
/*}*/
.home-banner .banner-animote{max-width:none}
.home-banner .banner-animote .p1{font-size:4.5vw;margin:0 0 1vw}
.home-banner .banner-animote .p2{font-size:2vw;margin-bottom:1.5vw}
.home-products .pro-list li .img img{transition:all .4s ease-in-out}
.home-products .pro-list li:hover .img img{transform:scale(1.05)}
@media (min-width:769px){
.home-choose .box{align-items:normal;margin-top:25px}
.home-choose .left,.home-choose .right{width:48%}
}
@media (min-width:501px){
.home-choose .right .item{flex-direction:row-reverse}
.home-choose .right .info{text-align:left;margin-right:0;margin-left:14px}
}
.home-about .img .img-box{border:none}
.home-appli{padding-top:4%;}
.home-appli .inner{margin-top:2.5%;}
.home-appli .inner .swiper{overflow: initial;padding-bottom:50px;}
.home-appli .inner .swiper-slide{display:flex;flex-wrap:wrap;background: #f7f7f7;padding:15px;align-items: center;justify-content: space-between;border-radius:10px;height:auto}
.home-appli .inner .swiper-slide .left{width:40%;padding:2% 0 2% 3%}
.home-appli .inner .swiper-slide .left .tit{font-weight: var(--fontbold7);font-size:var(--hometitlefont);color:var(--color);line-height:1.2;}
.home-appli .inner .swiper-slide .left .des{margin:30px 0;color:#333;font-size:var(--fontsize22);line-height:1.6}
.home-appli .inner .swiper-slide .left .more a{display:inline-block;border-bottom:2px solid var(--color)}
.home-appli .inner .swiper-slide .right{width:55%;}
.home-appli .inner .swiper-slide .right img{width:100%;display:block;border-radius:15px}
@media (max-width:768px){.home-appli{padding-top:40px}
.home-appli .inner{margin-top:20px;}
.home-appli .inner .swiper-slide{padding:15px;}
.home-appli .inner .swiper-slide .left{width:100%;}
.home-appli .inner .swiper-slide .right{width:100%;margin-top:15px;}
.home-appli .inner .swiper-slide .left .des{margin:10px 0;}}

.home-products .home-tip{display:none}
.home-products .pro-list li {display:flex;flex-direction:column}
.home-products .pro-list li .img img {transform:scale(.9)}
.home-products .pro-list li .info .txt {display:none;}
.home-products .pro-list li .info {border:none;background:var(--color1);padding:0;flex:1;}
.home-products .pro-list li .info .title{color:#fff!important;padding:15px;line-height:1.5;display:flex;align-items:center;width:100%;font-size:16px;}
@media (max-width:500px){.home-products .pro-list li .info .title{font-size:var(--fontsize16);padding:10px}}
.home-appli .inner .swiper-slide .left .more a{border:1px solid var(--color1);border-radius:50px;color:var(--color1);font-size:var(--fontsize22);padding:8px 30px}
.home-appli .inner .swiper-slide .left .more a:after{content:"\eaf3";font-family:"iconfont" !important;margin-left:10px}
.home-appli .inner .swiper-slide .left .more a:hover{background:var(--color1);color:#fff}
@media (max-width:1550px){.home-appli .inner .swiper-slide .left .des{font-size:var(--fontsize20);margin-top:20px}}
@media (max-width:1366px){
.home-appli .inner .swiper-slide .left .des{font-size:var(--fontsize18)}
.home-appli .inner .swiper-slide .left .more a{font-size:var(--fontsize20);padding:6px 25px}}
@media (max-width:1200px){
.home-appli .inner .swiper-slide .left .des{font-size:var(--fontsize17);margin-top:10px}
.home-appli .inner .swiper-slide .left .more a{font-size:var(--fontsize18);}}
@media (max-width:1024px){.home-appli .inner .swiper-slide .left{padding:10px 0 10px 10px}}
@media (max-width:768px){.home-appli .inner .swiper-slide .left{padding:0 0 15px}}
@media (max-width:500px){
.home-appli .inner .swiper-slide .left .des{margin-bottom:20px}
.home-appli .inner .swiper-slide .left .more a{padding:4px 20px}}
.home-products .pro-list li .info .more{color:#fff;padding:0 15px 15px;display:flex;}
.home-products .pro-list li .info .more a em{margin-left:5px;}
@media (min-width:1025px) and (max-width:1440px){.home-products .pro-list li .info .title{padding:5px 10px;font-size:16px;}
.home-products .pro-list li .info .more{padding:0 10px 5px;}}


.wmkc-choose{position:relative;padding:5% 0;text-align:center;background:#fcfcfc}
.wmkc-choose .home-title{position:relative;padding-bottom:10px}
.wmkc-choose .home-title::after{content:"";position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:60px;height:3px;background:#27ae60}
.wmkc-choose .choose-content{margin-top:40px;position:relative;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmkc-choose .choose-content::before{content:"";position:absolute;left:50%;top:0;transform:translateX(-50%);width:2px;height:100%;background:#c6eed9}
.wmkc-choose .choose-content .choose-item{margin-bottom:40px;position:relative;width:42%;display:flex;justify-content:space-between;align-items:center}
.wmkc-choose .choose-content .choose-item::before{content:"";position:absolute;top:40%;left:119%;transform:translate(-50%,-50%);width:10px;height:10px;border-radius:50%;background:var(--color);z-index:2}
.wmkc-choose .choose-content .choose-item::after{content:"";position:absolute;top:40%;left:110%;transform:translate(-50%,-50%);width:20%;height:1px;border-radius:50%;background:#ecf0ef;z-index:1}
.wmkc-choose .choose-content .choose-item:nth-child(2n)::before{top:60%;left:-19%}
.wmkc-choose .choose-content .choose-item:nth-child(2n)::after{top:60%;left:-10%}
.wmkc-choose .choose-content .choose-item:nth-last-child(-n+2){margin-bottom:0}
.wmkc-choose .choose-content .choose-item .info{flex:1;text-align:right}
.wmkc-choose .choose-content .choose-item .info .title{font-size:18px;font-weight:700}
.wmkc-choose .choose-content .choose-item .num{margin:0 10%;width:15%;font-size:40px;font-weight:700;color:var(--color);line-height:1}
.wmkc-choose .choose-content .choose-item .icon{flex-shrink:0;width:65px;height:65px;border-radius:50%;background:#ddeee3;display:flex;justify-content:center;align-items:center}
.wmkc-choose .choose-content .choose-item .icon em{color:var(--color);font-size:33px}
.wmkc-choose .choose-content .choose-item:nth-child(2n){flex-direction:row-reverse}
.wmkc-choose .choose-content .choose-item:nth-child(2n) .info{text-align:left}
@media (max-width:1280px){.wmkc-choose .choose-content .choose-item .num{margin:0 6%;font-size:34px}
}
@media (max-width:1024px){.wmkc-choose .choose-content .choose-item .info .desc br{display:none}
}
@media (max-width:768px){.wmkc-choose{padding:30px 0}
.wmkc-choose .choose-content .choose-item::after,.wmkc-choose .choose-content .choose-item::before,.wmkc-choose .choose-content::before{display:none}
.wmkc-choose .choose-content{margin-top:20px}
.wmkc-choose .choose-content .choose-item{width:100%;flex-direction:row!important}
.wmkc-choose .choose-content .choose-item:nth-child(5){margin-bottom:40px}
.wmkc-choose .choose-content .choose-item .info{order:1;text-align:left!important}
.wmkc-choose .choose-content .choose-item .num{width:auto;margin:0}
.wmkc-choose .choose-content .choose-item .icon{margin:0 25px}
}
.home-appli .inner {position:relative;}
.homeappliSwiper-prev,.homeappliSwiper-next {margin-top:-50px;width:50px;height:50px;display:flex;align-items:center;justify-content:center;cursor:pointer;position:absolute;top:50%;border-radius:50%;background:#ffffffaa;z-index:2;transition:.3s}
.homeappliSwiper-prev {left:0;margin-left:-120px}
.homeappliSwiper-next {right:0;margin-right:-120px}
.homeappliSwiper-prev em,.homeappliSwiper-next em {font-size:var(--fontsize24)}
.homeappliSwiper-prev:hover,.homeappliSwiper-next:hover {background:var(--color);color:#fff}
@media (max-width:1750px){.homeappliSwiper-prev {margin-left:-70px}
.homeappliSwiper-next {margin-right:-70px}}
@media (max-width:1650px){.homeappliSwiper-prev {margin-left:-40px}
.homeappliSwiper-next {margin-right:-40px}}
@media (max-width:1024px){.homeappliSwiper-prev,.homeappliSwiper-next {display:none}}
.home-appli .inner .swiper-slide .left .des{text-align:justify}
@media (min-width: 1024px) { .home-appli .inner .swiper-slide {padding: 35px;} }
.home-contact .inquiry-box .home-tip,.home-contact .inquiry-box .txt,.home-contact .inquiry-box .home-title,.home-contact .wmkcfeedback input::placeholder,.home-contact .wmkcfeedback textarea::placeholder{color:var(--color)}
.home-contact .wmkcfeedback .send-btn{border:1px solid var(--color) !important}
.home-contact .inquiry-box{background:#fff}
.home-contact .wmkcfeedback input,.home-contact .wmkcfeedback textarea{border:1px solid var(--color)}
/*@media (min-width:1025px){.home-contact .inquiry-box{width: 45%;transform: translateX(-5%);}}*/
@media (min-width:1025px){.home-contact .l-wrap{max-width:100%}
.home-contact .inquiry-box{width: 37%;margin-left:20px;}}
@media (min-width:769px){.home-about .img-box{width:46%}}
.home-about .img-box img{width:100%;display:block;}
@media (min-width:1025px) and (max-width:1600px){.home-contact .inquiry-box{width:32%;padding:20px 30px;}}
.home-contact .wmkcfeedback .wmkcfb-fileupload, .home-contact .wmkcfeedback input, .home-contact .wmkcfeedback textarea{color:#000;}